// Erstelldatum: Mon Jul 26 11:38:00 CEST 2004
TXT_SPRACHE = Polski
TXT_MANAGEMENT = ZARZADZANIE
TXT_KOMMUNIKATION = Komunikacja
TXT_HOSTVERBINDUNG =  Polaczenie z hostem
TXT_START = Start
TXT_INKONVERTER = In-Konwerter
TXT_DATEIKONVERTIERUNG = Konwersja danych
TXT_OUTKONVERTER = Out-Konwerter
TXT_PROTOKOLLDATEI = Plik protokolowy
TXT_RESPONSEDATEI = Plik response
TXT_FELDNAMEN = Nazwy pól
TXT_VERBINDUNG = Polaczenie
TXT_PROTOKOLL = Protokól
TXT_ZURUECK = Z powrotem
TXT_WEITER = Dalej
TXT_UEBERNEHMEN = Przejmij
TXT_VERBINDUNG_ZU_JACOM = Polaczenie z MP100D / MP12N-S
TXT_VERBINDUNGSAUFBAU = Tworzenie polaczenia - czekaj
TXT_VERBINDUNG_HERGESTELLT = Polaczenie utworzone
TXT_FEHLER = Blad
TXT_VERBINDUNG_ZU_JACOM_NICHT_MOEGLICH = Polaczenie z MP nie jest mozliwe
TXT_WIEDERHOLEN = Powtórz
TXT_DEMO = Demonstracja
TXT_PROGRAMM_BEENDEN = Zakoncz program
TXT_DEMONSTRATION_OHNE_VERBINDUNG_ZU_JACOM = Demo bez polaczenia z MP
TXT_VERBINDUNGSAUFBAU_WIEDERHOLEN = Sprawdz polaczenie i powtórz próbe polaczenia
TXT_BEENDEN = Zakoncz
TXT_FTP-SERVER = Serwer FTP
TXT_LOGIN = Logowanie:
TXT_USER = Uzytkownik
TXT_PASSWORT = Haslo
TXT_ZUGRIFFSRECHTE = Prawa dostepu do katalogu:
TXT_EINGANGSBOX = Skrzynka wejsciowa
TXT_AUSGANGSBOX = Skrzynka wyjsciowa
TXT_PFAD_EINGANGSBOX = Sciezka skrzynki wejsciowej
TXT_PFAD_AUSGANGSBOX = Sciezka skrzynki wyjsciowej
TXT_HOST_SYSTEM = System bazowy
TXT_ETHERNET = Ethernet
TXT_MP100D = MP100D / MP12N-S
TXT_LAGERVERWALTUNG = Zarzadzanie magazynem
TXT_HOSTKOMMUNIKATION = KOMUNIKACJA Z HOSTEM
TXT_LIFTKOMMUNIKATION = Komunikacja windy 
TXT_FTP_CLIENT = Klient FTP
TXT_DATEI = Plik
TXT_EXTENTION = Rozszerzenie nazwy pliku
TXT_ZYKLUS = Cykl odpytania[ms]
TXT_DATENFILES = Pliki danych
TXT_DATENFILES_UEBERTRAGEN = Przenies dane
TXT_REQUESTFILES = Pliki zapytania
TXT_REQUESTFILES_UEBERTRAGEN = Przenies zapytania 
TXT_BEWEGUNGSJOURNAL = Dziennik ruchu
TXT_MENGENJOURNAL = Dziennik ilosci
TXT_RESPONSE = Response
TXT_RESPONSEFILES = Pliki odpowiedzi
TXT_DATUM = Data
TXT_UHRZEIT = Godzina
TXT_FUNKTION = Funkcja
TXT_DATEINAME = Nazwa pliku
TXT_DATEITYP = Typ pliku
TXT_CODE = Kod
TXT_TEXT = Tekst
TXT_HOSTPC_SYSTEM = System bazowy/PC
TXT_ODER = lub
TXT_PC-SYSTEM = System PC
TXT_ZYKLISCHE_FTP_ABFRAGE = 1. cykliczne odpytanie FTP
TXT_DATEIEN = Pliki
TXT_FIRMEN_ETHERNET = Ethernet firmowy
TXT_LIFTVERBUND_ETHERNET = Ethernet windy sprzezone 
TXT_SWITCH = Switch/hub
TXT_HINZUFÜGEN = Dodaj
TXT_ENTFERNEN = Usun
TXT_ARTIKELSTAMM_AUSGELESEN = Grupa artykulów odczytana
TXT_AKTUELLER_DATEIAUFBAU = Aktualne tworzenie pliku
TXT_VERFUEGBARE_SPALTEN = Dostepne kolumny
TXT_TT_VERSCHIEBEN = Poprzez wlaczenie i trzymanie lewego klawisza myszy mozna przesuwac kolumny
TXT_TT_ENTFERNEN = Po wybraniu aktualnej kolumny mozna ja usunac
TXT_TT_HINZUFÜGEN = Po wybraniu dostepnej kolumny mozna ja dodac do aktualnej kolumny
TXT_ARTIKELSTAMM = Grupa artykulowa
TXT_ARTIKELPOOL = Grupa wspólna artykulów
TXT_KOMMISSION = Komisja
TXT_EINZELKOMMISSION = Komisja pojedyncza
TXT_MEHRFACHKOMMISSION = Komisja wielokrotna
TXT_SYSTEMDATEN = Dane systemowe
TXT_REQUEST = Request
TXT_IMPORT_EXPORT = Import / eksport
TXT_KOMMISSIONSDATEN = Dane komisyjne
TXT_JACOMMAN = Oprogramowanie konfiguracyjne dla komunikacji z komputerem glownym MP100D/ MP12N-S
TXT_TCPIP_ADRESSEN = Adresy TCP/IP
TXT_LOGIN_FUER_HOST_FTP_SERVER = Zalogowanie na serwerze FTP
TXT_HAT_SCHREIB_LESERECHTE_AUF_PFAD = Ma prawa zapisu/odczytu/podlaczania do sciezki
TXT_DATENFILE = Plik danych
TXT_PROTOKOLLFILE = Plik protokolowy
TXT_RESPONSEFILE = Plik odpowiedzi
TXT_DATENFILE_UEBERTRAGEN = 2. Przenies plik danych
TXT_ANTWORT_AN_HOST = 3. Odpowiedz do komputera glównego 
TXT_REQUESTFILE_UEBERTRAGEN = 2. przenies plik zapytania
TXT_REQUESTFILE = Plik zapytania
TXT_INHALTREQUESTFILE = Zawartosc pliku zapytania
TXT_KONVERTIERUNG_ARTIKELSTAMMDATEN = Konwertowanie danych grup artykulów
TXT_KONVERTIERUNG_ARTIKELPOOLDATEN = Konwertowanie danych zbioru grup artykulów
TXT_KONVERTIERUNG_KOMMISSIONSPOSITIONEN = Konwertowanie pozycji komisji 
TXT_KONVERTIERUNG_BEWEGUNGSJOURNAL = Konwertowanie dziennika ruchu
TXT_KONVERTIERUNG_MENGENJOURNAL = Konwertowanie dziennika ilosci
TXT_HOSTDATENSATZ = Zapis w komputerze glównym
TXT_MP100D_AMD_DATENSATZ = MP zapis danych grupy artykulowej
TXT_HOSTFELD = Nr. pola komput. glównego
TXT_INHALT = Zawartosc
TXT_STARTPOSITION = Pozycja startowa
TXT_LAENGE = Dlugosc
TXT_FELDTRENNER = Myslnik oddzielajacy pola
TXT_TEXTTRENNZEICHEN = Myslnik oddzielajacy tekst
TXT_HOSTDATENSATZ_NEU_LADEN = Zaladuj dane z komputera glównego
TXT_LADE_HOSTDATENSATZ = Laduj plik z zapisami z komputera glównego
TXT_FELD = Pole
TXT_MP100D_DATENSATZ = Zapis danych MP
TXT_INAKTIV = Zapis MP100D
TXT_KONVERTIERUNG = Konwersja
TXT_KENNUNG = Oznaczenie
TXT_NAME = Nazwa
TXT_NUMMERISCH = numeryczny
TXT_OPTIONAL = opcjonalny
TXT_MAX_LAENGE = maks. dlugosc
TXT_HOSTDATENSAETZE = Zapisy w komputerze glównym
TXT_MP_DATENSAETZE = Zapisy danych MP
TXT_ZUORDNUNG_PRUEFEN = Sprawdz przyporzadkowanie !
TXT_ZUM_EDITIEREN_FELD_ANKLICKEN = Kliknij aby edytowac pole
TXT_LEAN-LIFT = LEAN-LIFT
TXT_ROTOMAT = ROTOMAT
TXT_ANZEIGEN = Wyswietlenie
TXT_LOESCHEN = Wykasowanie
TXT_VERBINDUNG_UNTERBROCHEN = Polaczenie przerwane
TXT_PAUSE = Przerwa
TXT_START = Start
TXT_OK = OK
TXT_PROTOKOLL_WIRD_GELOESCHT = Protokól jest kasowany... 
TXT_PROTOKOLL_WURDE_GELOESCHT = Protokól zostal wykasowany !
TXT_DATEN = Dane
TXT_DATEIAUFBAU = Struktura pliku
TXT_TCPIP_ADRESSE_DER_MP100D = Adres TCP/IP dla MP (Default: 172.16.1.xxx) 
TXT_TCPIP_ADRESSE_DES_HOST_SYSTEMS = Adres TCP/IP systemu bazowego/PC - Uzgodnic z administratorem systemu adres TCP/IP systemu Host/PC 
TXT_USER_DER_MP100D = Uzytkownik FTP MP uzywa tej nazwy do zalogowania sie do serwera FTP Host/PC
TXT_PASSWORT_DER_MP100D = Uzytkownik FTP MP uzywa tego hasla do zalogowania sie do serwera FTP Host/PC
TXT_SCHREIB_LESERECHTE_AUF_FTP_SERVER = Prawa zapisu/odczytu/podlaczenia do serwera FTP
TXT_TCPIP_ADRESSE_NICHT_KORREKT = Adres TCP/IP nieprawidlowy
TXT_TCPIP_BEISPIEL = Przyklad: 172.016.001.111
TXT_INFORMATION = Informacja
TXT_EINGABE_WIEDERHOLEN = Powtórz wprowadzanie danych 
TXT_PASSWORT_NICHT_KORREKT = Haslo nieprawidlowo podane ! 
TXT_KONFIGURATION_AN_MP100D_SENDEN = Przeslij konfiguracje do MP
TXT_KONFIGURATION_AUS_MP100D_LADEN = Zaladuj konfiguracje z MP
TXT_KONFIGURATIONSDATEN_IN_MP100D_GESPEICHERT = Dane konfiguracyjne zapisane w MP !
TXT_KONFIGURATIONSDATEN_NICHT_IN_MP100D_UEBERNOMMEN = Dane konfiguracyjne nie zostaly przyjete w MP
TXT_HOSTKOMMUNIKATION_NEU_GESTARTET = Polaczenie z komputerem glównym uruchomione ponownie
TXT_TRANSFER = Transfer
TXT_DATEI_EXTENTION_NICHT_KORREKT = Rozszerzenie nazwy pliku niewlasciwe
TXT_EXTENTION_MUSS_EINDEUTIG_SEIN = Rozszerzenie nazwy pliku musi byc jednoznacznie
TXT_AUSWAHL_FELDTRENNZEICHEN = Wybór znaku oddzielajacego od siebie pola danych z komputera glównego
TXT_AUSWAHL_TEXTTRENNZEICHEN = Wybór znaku, którym jest oddzielany tekst ASCII
TXT_LADEN_EINES_HOSTDATENDATEI_BEISPIELS = Ladowanie przykladu pliku z danymi z komputera glównego
TXT_MP100D_DATENFELD = Pole danych MP
TXT_ABBRECHEN = Przerwij
TXT_MAX = maks.
TXT_KEIN_EINTRAG = ---
TXT_TT_ZYKLISCH = Uzytkownik FTP MP wysyla cyklicznie zapytanie do serwer komp. gl. FTP o pliki ze skrzynki wyjsciowej
TXT_TT_DATEN_REIN = Jezeli sa pliki z danymi (gryupa artykulowa, pool artykulów, komisje], to sa one przenoszone przez FTP
TXT_TT_REQUEST = Jezeli sa pliki zapytania, to równiez one sa przenoszone poprzez FTP
TXT_DATEN_RAUS = Pliki z danymi szukane przez request [grupa artykulowa, pool artykulów, komisje, dzienniki] sa przenoszone przez FTP do skrzynki wejsciowej komputera glównego.
TXT_RESPONSE_RAUS = Kazde przeniesienie FTP jest kwitowane plikiem odpowiedzi, jezeli zawarta w nim akcja zostala zakonczona
TXT_HOST_DATENFELD = Pole danych komputera glównego
TXT_AKTIV = aktywny
TXT_INAKTIV = nieaktywny
TXT_WARNHINWEIS = OSTRZE\u017bENIE
TXT_FOLGENDE_MP100D_DATENFELDER = Nastepujacym polom z danymi MP musza zostac przyporzadkowane jeszcze pola z danymi komputera glównego
TXT_LADEN = Laduj
TXT_TT_ENTFERNEN2 = Mozna usunac przyklad danych komputera glównego
TXT_EINE_KONVERTIERUNG_IST = Konwersja jest mozliwa dopiero po sprawdzeniu nastepujacych ustawien:
TXT_KOMMISSIONSKOPF = Naglówek komisji
TXT_KOMMISSIONSPOSITIONEN = Pozycje komisyjne
TXT_AUFTRAGSKOPF = Naglówek zlecenia
TXT_AUFTRAGSPOSITIONEN = Pozycje zlecenia
TXT_KONVERTIERUNG_KOMMISSIONSKOPF = Konwersja naglówka komisji
TXT_KONVERTIERUNG_KOMMISSIONSPOSITIONEN = Konwersja pozycji komisyjnych
TXT_KONVERTIERUNG_AUFTRAGSKOPF = Konwersja naglówka zlecenia
TXT_KONVERTIERUNG_AUFTRAGSPOSITIONEN = Konwersja pozycji zlecenia
TXT_KOMMISSIONSUEBERSICHT = Przeglad komisji
TXT_AUFTRAG = Zlecenie
TXT_AUFTRAGSUEBERSICHT = Przeglad zlecenia
TXT_KONVERTIERUNG_KOMMISSION = Konwersja komisji
TXT_KOMMISSIONSNAME = Nazwa komisji
TXT_AUS_DATEINAME = Nazwa pliku wyj/wej [bez rozszerzenia nazwy pliku]
TXT_AUS_IN_KOMMISSIONSKOPF = Naglówek komisji wyj/wej
TXT_AUS_IN_KOMMISSIONSPOSITION = Pozycja komisji wyj/wej
TXT_ZB_8123400.CMM = Np. nazwa pliku 8123400.cmm oznacza numer komisji 8123400
TXT_IN_EINER_DATEI_NUR = Komisja dla pliku
TXT_KEIN_KOMMISSIONSSTATUS = Brak statusu komisji
TXT_KEINE_KOMMISSIONSBEZOGENENEN = Brak specjalnych pól z danymi w odniesieniu do komisji
TXT_IN_EINER_KOPFZEILE_VOR = W wierszu naglówka przed pozycjami znajduje sie nazwa komisji
TXT_MEHRERE_KOMMISSIONEN_PRO_DATEI = Mozliwa wieksza ilosc komisji dla pliku
TXT_MIT_KOMMISSIONSSTATUS = Ze statusem komisji
TXT_MIT_KOMMISSIONSBEZ_SONDERDATENFELDER = Ze specjalnymi polami z danymi odnoszacych sie do komisji
TXT_KOMMISSIONSNAME_STEHT_IN_JEDER_POSITION = Nazwa komisji jest w kazdej pozycji
TXT_KONVERTIERUNG_AUFTRAG = Konwersja zlecenia
TXT_AUFTRAGSNAME = Nazwa zlecenia
TXT_ZB_3323401.ORD = Np. nazwa pliku 3323401.job oznacza numer zlecenia 3323401
TXT_EIN_AUFTRAG_PRO_DATEI = Jedno zlecenie na kazdy plik
TXT_KEIN_AUFTRAGSSTATUS = Brak statusu zlecenia
TXT_KEINE_AUFTRAGSBEZOGENENEN = Brak specjalnych pól z danymi w odniesieniu do zlecenia
TXT_IN_EINER_KOPFZEILE_VOR_AUFTRAG = W wierszu naglówka przed pozycja znajduje sie nazwa zlecenia
TXT_MEHRERE_AUFTRAEGE_PRO_DATEI = Mozliwa wieksza ilosc zlecen dla pliku
TXT_MIT_AUFTRAGSSTATUS = Ze statusem zlecenia
TXT_MIT_AUFTRAGSBEZ_SONDERDATENFELDER = Ze specjalnymi polami z danymi w odniesieniu do zlecenia
TXT_AUFTRAGSNAME_STEHT_IN_JEDER_POSITION = Nazwa zlecenia znajduje sie w kazdej pozycji
TXT_AUS_IN_AUFTRAGSSKOPF = Naglówek zlecenia wyj/wej
TXT_AUS_IN_AUFTRAGSPOSITION = Pozycja zlecenia wyj/wej
TXT_DATEITYPEN = Typy plików
TXT_ARTIKELSTAMMDATEI = Plik grupy artykulowej
TXT_ARTIKELPOOLDATEI = Plik danych z pool artykulów
TXT_KOMMISSIONSDATEI = Plik komisyjny
TXT_KOMMISSIONSUEBERSICHTSDATEI = Plik przegladu komisji
TXT_AUFTRAGSDATEI = Plik zlecenia
TXT_AUFTRAGSUEBERSICHTSDATEI = Plik przegladu zlecenia
TXT_BEWEGUNGSJOURNALDATEI = Plik dziennika ruchu
TXT_MENGENJOURNALDATEI = Plik dziennika ilosci
TXT_SYSTEMDATEI = Plik systemowy
TXT_REQUESTDATEI = Plik zapytania
TXT_RESPONSEDATEI = Plik odpowiedzi
TXT_PROTOKOLLDATEI = Plik protokolowy
TXT_DATEIUEBERTRAGUNG = Transfer pliku 
TXT_SENDEN = Przeslij
TXT_LESEN = Czytaj
TXT_FTP_ABFRAGE_ZYKLUS = Cykl odpytania dla uzytkownika FTP MP (w sek.)
TXT_DATEI_IN_AUSGANGSBOX_KOPIEREN = Kopiuj plik z odpowiednim rozszerzeniem nazwy pliku w skrzynik wyjsciowej 
TXT_KOMMANDO_READ_AMDBACKUP = Zapisz polecenie "READ AMDBACKUP <nazwa pliku>" do pliku zapytania
TXT_NACH_DATENEXPORT_IN_RESPONSEFILE = Po eksportu pliku w pliku odpowiedzi
TXT_NACH_DATENIMPORT_IN_RESPONSEFILE = Po imporcie danych do pliku odpowiedzi w skrzynce wejsciowej jest zapisywany komunikat zwrotny
TXT_NACH_DATENEXPORT_IN_EINGANGSBOX = Po eksporcie danych w skrzynce odbiorczej
TXT_NACH_ABLAUF_DES_ABFRAGEZYKLUS = Po uplywie czasu cyklu nastepuje odczytanie pliku ze skrzynki wyjsciowej i jego wykasowanie
TXT_REQUESTDATEI_IN_AUSGANGSBOX = Kopiuj plik zapytania w skrzynce wyjsciowej
TXT_DATEN_DATEI_UND_RESPONSE = Plik z danymi i plik odpowiedzi zostaja zapisane do skrzynki wejsciowej
TXT_WIRD_NICHT_UNTERSTUETZT = Nie jest wspomagany
TXT_KOMMANDO_READ_OPJOURNAL = Zapisz polecenie "READ OPJOURNAL <nazwa pliku>" w pliku zapytania 
TXT_KOMMANDO_READ_QJOURNAL = Zapisz polecenie "READ QJJOURNAL <nazwa pliku>" w pliku zapytania
TXT_MENGENJOURNAL_WIRD_GELOESCHT = Nastepuje automatyczne wykasowanie dziennika ilosci MP
TXT_BEWEGUNGSJOURNAL_WIRD_GELOESCHT = Nastepuje automatyczne wykasowanie dziennika ruchu MP
TXT_REQUESTDATEI_WIRD_AUSGEFUEHRT = Plik zapytania zostaje zrealizowany i komunikaty zwrotne zostaja zapisane do pliku odpowiedzi
TXT_KOMMANDO_READ_CMM = Komisja pojedyncza: zapisz polecenie "READ CMMBACKUP <nazwa pliku>" do pliku zapytania 
TXT_KOMMANDO_READ_CMM_BACKUP = Wszystkie komisje: zapisz polecenie "READ CMMBACKUP <nazwa pliku>" do pliku zapytania
TXT_EINZELKOMMISSION_LOESCHEN = Komisja pojedyncza: zapisz polecenie "DELETE CMM <nazwa komisji>" do pliku zapytania 
TXT_NACH_ABLAUF_DES_REQUEST_ABFRAGEZYKLUS = Po uplywie czasu cyklu plik zapytania zostaje odczytany ze skrzynki wyjsciowej i tam wykasowany
TXT_KOMMANDO_READ_CMMSUM = Zapisz polecenie "READ CMMSUM <nazwa pliku>" w pliku zapytania
TXT_KOMMANDO_READ_ORDSUMPROC = Wszystkie przerobione zlecenia: zapisz polecenie "READ JOBSUMPROC <nazwa pliku>" w pliku zapytania
TXT_KOMMANDO_READ_ORD = Zlecenie pojedyncze: zapisz polecenie "READ JOB <nazwa zlecenia> <nazwa pliku>" w pliku zapytania
TXT_KOMMANDO_READ_ORD_BACKUP = Wszystkie zlecenia: zapisz polecenie "READ JOBBACKUP <nazwa pliku>" w pliku zapytania
TXT_EINZELAUFTRAG_LOESCHEN = Zlecenie pojedyncze: zapisz polecenie "DELETE JOB <nazwa zlecenia>" w pliku zapytania
TXT_KOMMANDO_READ_ORDPROC = Wszystkie przerobione zlecenia: zapisz polecenie "READ JOBPROC nazwa pliku" w pliku zapytania
TXT_KOMMANDO_READ_ORDSUM = Wszystkie zlecenia: zapisz "READ JOBSUM <nazwa pliku>" w pliku zapytania
TXT_AUFTRAGSNAME_IN_POSITION = Nazwa zlecenia jest umieszczona w pozycji zlecenia
TXT_PASSWORTEINGABE = Wpisanie hasla
TXT_FALSCHES_PASSWORT = Podano niewlasciwe haslo
TXT_KOMMANDO_READ_SYS = Zapisz polecenie "READ SYS <nazwa pliku> w pliku zapytania
TXT_UNTER_DATEIUEBERTRAGUNG_SENDEN = Pod poleceniem "Przeniesienie danych przeslij" ta opcja musi byc dostepna
TXT_ACHTUNG_MP100D_WIRD_FORMATIERT = Uwaga: MP jest formatowany, zabezpieczyc wczesniej dane
TXT_NACH_DATENIMPORT_FORMAT = Do pliku odpowiedzi w skrzynce wejsciowej nastepuje zapisanie komunikatu zwrotnego i MP zostaje sformatowane
TXT_SPEICHERN = Zapamietaj
TXT_KONFIGURATION_AN_MP100D_SENDEN_? = Przeslac konfiguracje do MP ?
TXT_GEAENDERTE_KONFIGURATION_AN_MP100D_SENDEN_? = Przeslac zmieniona konfiguracje do MP ?
TXT_JA = Tak
TXT_NEIN = Nie
TXT_MANAGEMENTSOFTWARE_FUER_DIE_HOSTKOM = Oprogramowanie konfiguracyjne dla komunikacji z komputerem glownym MP
TXT_MP100D_HOSTKOMMUNIKATION = KOMUNIKACJA Z KOMPUTEREM GLÓWNYM  MP100D / MP12N-S
TXT_VERSION = Wersja
TXT_INFO = Info
TXT_UEBER = O...
TXT_ALLE_RECHTE_VORBEHALTEN = Wszystkie prawa zastrzezone
TXT_TRENNZEILE = Myslnik przy komisjach wielokrotnych
TXT_TRENNZEILE_AUFTRAG = Myslnik przy zleceniu wielokrotnym
TXT_KONFIGURATION_LOCAL_LADEN = Otwórz konfiguracje [lokalny nosnik danych]
TXT_KONFIGURATION_LOCAL_SICHERN = Zapisz konfiguracje [lokalnie]
TXT_NEUE_KONFIGURATION = Nowa konfiguracja
TXT_OEFFNE_KONFIGURATION = Otwórz konfiguracje
TXT_SPEICHERE_KONFIGURATION = Zapisz konfiguracje
TXT_TT_EINGANGSBOX = W tym katalogu przechowywane sa dane i pliki odpowiedzi MP poprzez FTP.
TXT_TT_AUSGANGSBOX = Katalog z którego MP automatycznie sciaga pliki zapytania i pliku z danymi poprzez FTP.
TXT_TT_FTP_SERVER = Serwer FTP po stronie klienta z prawami dostepu MP do katalogu wejsciowego i wyjsciowego
TXT_DATEIUEBERTRAGUNG_SENDEN = Przeniesienie danych - przeslij
TXT_DATEIUEBERTRAGUNG_LESEN = Przeniesienie danych - czytaj
TXT_SENDEN_EINER_DATENDATEI = Przeslanie pliku z danymi
TXT_DATENDATEI_LESEN_MITTELS_REQUESTDATEI = Czytaj plik z danymi [przy uzyciu pliku zapytania]
TXT_DATENDATEI_LESEN_AUTOMATISCH = Czytaj plik z danymi [automatycznie]
TXT_DATEN_DATEI_UND_RESPONSE_AUTOM = Plik z danymi i plik odpowiedzi sa automatycznie zapisywane do skrzynki wejsciowej
TXT_HILFE = Pomoc
TXT_ONLINEHILFE = Przegladarka pomocy dla komunikacji z komputerem glównym MP100D / MP12N-S
TXT_VORSCHAU = Przeglad
TXT_FELDNR = Numer pola
TXT_ONLINE = Online
TXT_OFFLINE = Offline
TXT_SIE_HABEN_1_HOSTFELD = W trakcie konwertowania pole z danymi hostowymi zostalo przyporzadkowane wielu polom MP, przez co konwersja odczytu jest niemozliwa.
TXT_TT_TCPIP_DES_PCHOST = Adres TCP/IP systemu bazowego/PC
TXT_VERBINDUNGSPARAMETER_PRUEFEN = Sprawdzic parametry polaczenia i powtórzyc polaczenie
TXT_VERBINDUNGSPARAMETER = Parametry polaczenia
TXT_LOKALER_PC = Lokalny PC [z programem zarzadzajacym]
TXT_HOST_TCPIP = Nazwa hosta: adresy IP
TXT_TCPIP_ADRESSE = Adres IP
TXT_LOKALER_PC_MUSS = 2. lokalny PC musi znajdowac w tej samej sieci co MP
TXT_KONTROLLE_DER_MP100D = - Wprowadzenie adresu IP dla MP (administrator systemu)
TXT_SUBNETZMASKE = Maska podsieci
TXT_MANAGEMENTSOFTWARE = PROGRAM ZARZADZAJACY
TXT_JOURNALDATEI = Plik dziennika
TXT_NUR_BEI_FORMATIERTER_MP100D = Mozliwy tylko przy sformatowanym MP !
TXT_KANN_WAEREND = Moze odbyc sie w trakcie pracy [niepotrzebne formatowanie]
TXT_IP_ADRESSE = Adres IP
TXT_TT_MIT_DIESEN_PARAMETERN = Przy uzyciu tych parametrów przeprowadza sie logowanie na serwerze FTP Host/PC
TXT_TT_UNTER_DIESER_IP_ADRESSE = Pod tym adresem IP uzytkownik FTP MP próbuje uzyskac dostep do serwera FTP Host/PC
TXT_AKTUELLE_TCPIP_EINSTELLUNGEN = Aktualne ustawienia TCP/IP dla MP
TXT_TT_EINSTELLUNGEN_LASSEN_SICH_NUR = Adres IP dla MP mozna zmienic wylacznie przez uklad sterowania windy
TXT_TT_SUBNETZMASKE_IST_FIX = Maska subsieci MP jest wstepnie ustawiona na stale
TXT_TT_START_FTP_DATENÜBERTRAGUNG = Rozpoczecie przenoszenia danych FTP
TXT_TT_STOP_DER_FTP_DATENÜBERTRAGUNG = Zatrzymanie przenoszenia danych FTP
TXT_TT_FESTLEGUNG_DER_VERZEICHNISSE = Katalogi do których uzytkownik FTP MP na serwerze FTP Host/PC potrzebuje prawa do zapisu/odczytu/podlaczenia
TXT_TT_VERZEICHNIS_AUF_DEM_DER_CLIENT = Katalog w którym uzytkownik FTP MP umieszcza swoje pliki na serwerze FTP Host/PC
TXT_TT_VERZEICHNIS_VON_DEM = Katalog z którego uzytkownik FTP MP odczytuje swoje pliki z serwera FTP Host/PC
TXT_LIFTVERBUND = Windy pracujace równolegle
TXT_KOMMUNIKATION_HOSTVERBINDUNG = Komunikacja / Polaczenie z komputerem glównym
TXT_MP100D_WIRD_ANSCHLIESEND_FORMATIERT = Uwaga: MP moze zostac sformatowany !
TXT_ALTERNATIV_EINTRAG_2 = - Wprowadzenie nazwy dla MP (administrator systemu)
TXT_ALTERNATIV_EINTRAG_1 = Alternatywnie na serwerze DNS w sieci, któremu nazwa MP jest znana:
TXT_TCPIP_ADRESSE_NAME = Adres/nazwa IP
TXT_IP_ADRESSE_IM_KUNDEN = IP w sieci firmowej
TXT_IP_IM_LIFTNETZ = IP w sieci windy
TXT_HOSTPC_SYSTEM_FTP = System bazowy/PC [serwer FTP]
TXT_ZUSATZMODUL = Modul dodatkowy
TXT_ZUORDNUNG_ZUSATZMODULE_CODES = Przyporzadkowanie modulów dodatkowych -kody
TXT_DRUCKEN = Drukuj
TXT_KEINE_IN_KONVERTIERUNG = konwersja przy wczytywaniu nie jest dopuszczalna!
TXT_ATTRIBUT = atrybut
TXT_ALPHANUMMERISCH = alfanum.
TXT_ZWINGEND = niezbedne przy wysylaniu
TXT_MOEGLICH = mozliwe
TXT_IHRE_LIZENZ_IST_ABGELAUFEN = Panstwa licencja stracila waznosc !
TXT_FUER_DIESE_FUNKTION_BENOETIGEN = Do tej funkcji potrzebna jest nowa wersja
TXT_HOSTDATENSAETZE_VORSCHAU = rekordy hosta (podglad maks. 20)
TXT_NOTATION = (8.3) Notation
